<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Esborrar tesi</title>

  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require("../private/ident.inc");
              ident();
      	      autoritzar($_COOKIE["login"], "tesis");
              $lang = $_REQUEST["lang"];
              if ($lang == "es") {
                $taula = "tesis_es";
              } else if ($lang == "en") {
                $taula = "tesis_en";
              } else {
                $taula = "tesis";
              }

              $link=Conectar();
              $tid=addslashes($_POST["tid"]);
              $result=mysql_query("SELECT id1,id2,id3 FROM $taula WHERE tid=$tid");
              $row = mysql_fetch_array($result);
              if (permis($_COOKIE["login"], "tesis_total")!="true"){
                // Comprovem que li pertany algun dels ids
                es_el_seu_id123($row["id1"], $row["id2"], $row["id3"]);
              }
              $link=Conectar();
              mysql_query("DELETE FROM $taula WHERE tid=$tid", $link) or die ("Error a la
              BD!");
        ?>
        <h2>Administració Tesis: Esborrar</h2>
        Registre esborrat!!<br>
        <font size="-1"><i>En 3 segons tornará al menú d'administració</i></font>
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
    <script languaje='JavaScript'>
      setTimeout('location.href="../login.php"', 3000)
    </script>
  </body>
</html>

